{
  "variants": {
    "": [
          { "model": "minecraft:block/lily/0", "weight": 5 },
          { "model": "minecraft:block/lily/0", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/0", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/0", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/1", "weight": 5 },
          { "model": "minecraft:block/lily/1", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/1", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/1", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/2", "weight": 5 },
          { "model": "minecraft:block/lily/2", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/2", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/2", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/3", "weight": 5 },
          { "model": "minecraft:block/lily/3", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/3", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/3", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/4", "weight": 5 },
          { "model": "minecraft:block/lily/4", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/4", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/4", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/5", "weight": 5 },
          { "model": "minecraft:block/lily/5", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/5", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/5", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/6", "weight": 5 },
          { "model": "minecraft:block/lily/6", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/6", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/6", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/7", "weight": 5 },
          { "model": "minecraft:block/lily/7", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/7", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/7", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/8", "weight": 5 },
          { "model": "minecraft:block/lily/8", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/8", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/8", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/9", "weight": 5 },
          { "model": "minecraft:block/lily/9", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/9", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/9", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/10", "weight": 5 },
          { "model": "minecraft:block/lily/10", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/10", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/10", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/11", "weight": 5 },
          { "model": "minecraft:block/lily/11", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/11", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/11", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/12", "weight": 5 },
          { "model": "minecraft:block/lily/12", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/12", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/12", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/13", "weight": 5 },
          { "model": "minecraft:block/lily/13", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/13", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/13", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/14", "weight": 5 },
          { "model": "minecraft:block/lily/14", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/14", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/14", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/15", "weight": 5 },
          { "model": "minecraft:block/lily/15", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/15", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/15", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/16", "weight": 5 },
          { "model": "minecraft:block/lily/16", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/16", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/16", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/17", "weight": 5 },
          { "model": "minecraft:block/lily/17", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/17", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/17", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/18", "weight": 5 },
          { "model": "minecraft:block/lily/18", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/18", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/18", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/19", "weight": 5 },
          { "model": "minecraft:block/lily/19", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/19", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/19", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/20", "weight": 5 },
          { "model": "minecraft:block/lily/20", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/20", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/20", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/21", "weight": 5 },
          { "model": "minecraft:block/lily/21", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/21", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/21", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/22", "weight": 5 },
          { "model": "minecraft:block/lily/22", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/22", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/22", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/23", "weight": 5 },
          { "model": "minecraft:block/lily/23", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/23", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/23", "y": 270, "weight": 6 },

          { "model": "minecraft:block/lily/24", "weight": 5 },
          { "model": "minecraft:block/lily/24", "y": 90, "weight": 6 },
          { "model": "minecraft:block/lily/24", "y": 180, "weight": 6 },
	  { "model": "minecraft:block/lily/24", "y": 270, "weight": 6 }
    ]
  }
}
